---
apNNCModule: 1.3.6.1.4.1.9148.3.8.5
apNNCMIBObjects: 1.3.6.1.4.1.9148.3.8.5.1
apNNCNotificationObjects: 1.3.6.1.4.1.9148.3.8.5.2
apNNCServerAddressRemote: 1.3.6.1.4.1.9148.3.8.5.2.1
apNNCServerNameRemote: 1.3.6.1.4.1.9148.3.8.5.2.2
apNNCServerAddressLocal: 1.3.6.1.4.1.9148.3.8.5.2.3
apNNCServerNameLocal: 1.3.6.1.4.1.9148.3.8.5.2.4
apNNCNotifications: 1.3.6.1.4.1.9148.3.8.5.3
apNNCConfigNotificationsPrefix: 1.3.6.1.4.1.9148.3.8.5.3.1
apNNCServerHealthNotificationsPrefix: 1.3.6.1.4.1.9148.3.8.5.3.1
apNNCConfigNotifications: 1.3.6.1.4.1.9148.3.8.5.3.1.0
apNNCServerHealthNotifications: 1.3.6.1.4.1.9148.3.8.5.3.1.0
apNNCServerUnreachable: 1.3.6.1.4.1.9148.3.8.5.3.1.0.1
apNNCServerUnreachableClear: 1.3.6.1.4.1.9148.3.8.5.3.1.0.2
apNNCModuleConformance: 1.3.6.1.4.1.9148.3.8.5.4
apNNCGroups: 1.3.6.1.4.1.9148.3.8.5.4.1
apNNCNotificationsGroups: 1.3.6.1.4.1.9148.3.8.5.4.2
apNNCServerHealthNotificationsGroup: 1.3.6.1.4.1.9148.3.8.5.4.2.1
apNNCNotificationObjectsGroups: 1.3.6.1.4.1.9148.3.8.5.4.3
apNNCServerHealthObjectsGroup: 1.3.6.1.4.1.9148.3.8.5.4.3.1